body.cm-edit{margin-bottom:0 !important}
div#statdiv{left:-1px;top:0}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;box-sizing:border-box;height:100%}
textarea,tt{font-family:"Courier New",Courier,monospace}
pre,code{font-family:monospace;font-size:1.1em}
h1,h2,h3,h4,h5,h6{padding:0 0 3px;font-weight:400}
.content_main_dho p{padding:0 0 5px}
.content_main_dho ul,.content_main_dho ol,.content_main_dho dl,.content_sidebar_dho ul,.content_sidebar_dho ol,.content_sidebar_dho dl{list-style-position:inside}
cite,blockquote{font-style:italic;padding:0 0 5px 8px}
body{margin:0;min-height:100%;background-position:center 0;overflow-x:hidden}
a.scrollup>i{width:25px}
.nav_mob{visibility:hidden;-webkit-opacity:0;-moz-opacity:0;opacity:0;display:none;width:0;height:0;-webkit-transition:visibility .3s,opacity .3s,width .3s;transition:visibility .3s,opacity .3s,width .3s}
.main_wrapper{max-width:1100px;width:100%;box-sizing:border-box;margin:0 auto;padding:0}
.header{position:relative}
.toggle_navigation{display:inline-block;position:absolute;left:0;width:150px;height:90px;vertical-align:top;z-index:10;line-height:3em;padding-left:10px;padding-top:0;top:0}
.toggle_navigation a{-webkit-opacity:0;-moz-opacity:0;opacity:0;visibility:hidden;font-size:2em;text-decoration:none;text-align:center}
#logo{display:inline-block;width:215px;max-width:100%;height:71px;margin:34px 0 0 10px;background-position:center !important;background-size:contain !important}
.navigation_wrapper{clear:right;text-align:right;z-index:5;-webkit-transition:margin .8s;transition:margin .8s}
.fixed .navigation_wrapper.open_navigation{margin-top:0}
#keyvisual{margin:0;height:520px;width:100%;background-size:cover;background-repeat:no-repeat;background-position:center 0 !important;-webkit-transition:height .5s;transition:height .5s}
.cm-slides-ul .cm-slides-ani>div,.cm-slides-ul .cm-slides-ani>a{background-size:cover !important;background-position:center center !important}
.subtitle_wrapper{text-align:center;width:80%;margin:0 auto;position:relative;z-index:10}
body.nav-fixed .head_wrapper{position:fixed;top:0}
.subtitle{padding:5px 0 5px}
.main_wrapper{padding:70px 30px 90px 30px;line-height:1.6em}
.content_main_dho{display:inline-block;vertical-align:top;max-width:100%}
.footer_wrapper{text-align:center;padding:40px 0}
.navigation_wrapper>ul{font-size:20px}
.navigation_wrapper>ul>li{display:inline-block;padding:0;margin:0;vertical-align:bottom;-webkit-transition:background-color .35s ease;-moz-transition:background-color .35s ease;-ms-transition:background-color .35s ease;-o-transition:background-color .35s ease;transition:background-color .35s ease}
.navigation_wrapper>ul>li>a{display:block;text-decoration:none;padding:102px 10px 10px 10px;text-transform:uppercase}
.navigation_wrapper>ul>li>ul{visibility:hidden;-webkit-opacity:0;-moz-opacity:0;opacity:0;list-style-type:none;padding:0;margin:0;position:absolute;min-width:100%;background:#FFF}
.navigation_wrapper>ul>li:hover>ul{-webkit-opacity:1;-moz-opacity:1;opacity:1;z-index:1005;visibility:visible}
.navigation_wrapper>ul>li>ul>li{padding:0;margin:0;min-width:100%}
.navigation_wrapper>ul>li>ul>li>a{display:block;text-decoration:none;padding:7px 10px 9px 10px;border-top:0;text-align:left;white-space:nowrap}
.navigation_wrapper>ul>li:hover>ul>li{margin:0}
.navigation_wrapper>ul>li>ul>li>ul{display:none;list-style-type:none;padding:0;margin:0;-webkit-transition:opacity .4s,visibility .4s,transform .4s;transition:opacity .4s,visibility .4s,transform .4s}
.navigation_wrapper>ul>li>ul>li>ul>li{padding:0;margin:0;max-width:200px}
.navigation_wrapper>ul>li>ul>li>ul>li>a{display:block;text-decoration:none;text-transform:uppercase;padding:7px 15px 9px 10px;-webkit-transition:margin .4s,color .3s,border .3s,background-color .3s;transition:margin .4s,color .3s,border .3s,background-color .3s}
.navigation_wrapper>ul>li:hover>ul>li>ul{display:block}
.scrollup{position:fixed;display:inline-block;bottom:-100px;right:25px;-webkit-transition:bottom .5s;transition:bottom .5s}
.scrollup a{display:block;border-radius:50px 50px 0 0;padding:5px 20px;box-shadow:0 0 5px #fff;font-size:3em;text-decoration:none;-webkit-transition:padding .3s,box-shadow .3s;transition:padding .3s,box-shadow .3s}
.scrollup:hover a{padding:15px 20px;box-shadow:0 0 10px #ddd}
.fixed .scrollup{bottom:-10px}
.clearly{clear:both}
.cm-edit #logo{width:auto;min-width:200px;min-height:100%}
.cm-edit #logo img{max-height:68px}
.w_body_table{padding-left:0 !important}
.navigation_wrapper>ul li.cm_current,.navigation_wrapper>ul li:hover{background:#CCC}
.sidebar_wrapper{background:#242424;padding:40px 10px;box-sizing:border-box;border-top:2px solid #FFF;color:#FFF}
.footer_wrapper{background-color:#363434;color:#fff}
.title_wrapper{display:block;text-align:center;width:100%;max-width:1100px;margin:0 auto;padding:260px 20px 90px 20px;box-sizing:border-box}
.title_wrapper .title{text-transform:uppercase;font-size:54px}
.title_wrapper .subtitle{font-size:26px}
.main_wrapper{background:#FFF}
.sidebar_wrapper .sidebar{width:100%;display:inline-block;vertical-align:top;margin-bottom:15px}